body {
    background: #FFFFFF;
}
.content-box {
	margin-bottom: 6em;
    max-width:640px;
    margin:auto;
    padding-bottom:6em;
        position: relative;
    top: 0;
    left: 0;
    right: 0;
}
.box-flex.input-text {
    position: relative;
}

.w-3 {
    width: 25%;
    float: left;
    padding: .6em .4em;
    box-sizing: border-box;
    position: relative;
    text-align:center;
}

/*.w-3:nth-child(3n+1) {
        padding-left: 0;
        padding-right: .8em;
    }

    .w-3:nth-child(3n) {
        padding-left: .8em;
        padding-right: 0;
    }*/

.searchbut {
    position: absolute;
    font-size: 3em;
    right: .1em;
}

.category-top .search {
    padding: 1.1em;
    left: 0;
    top: 0;
    right: 0;
    z-index: 1;
    background: #FFFFFF;
    border-bottom: 1px solid #ededed;
}

.searchtxt {
    height: 2.5em;
    line-height: 2.5em;
    text-indent: 1em;
    background: #fafafa;
    width: 100%;
    border-radius: .3em;
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
}

.menu-left,
.menu-right {
    position: fixed;
    left: 0;
    top: 7.5em;
    bottom: 0;
    overflow-y: scroll;
    padding-bottom: 5em;
}

    .menu-right #loading {
        left: 11em;
        top: 6.7em;
    }

.menu-left {
    background: #fafafa;
}

    .menu-left ul li {
        padding: .5em 0;
        box-sizing: border-box;
        width: 7em;
        text-align: left;
        padding-left: 1.1em;
    }

        .menu-left ul li .cat .floor {
            color: rgba(177, 172, 172, 0.5);
            font-size: 1.1em;
            line-height: 1.1;
            opacity: .8;
        }

            .menu-left ul li .cat .floor span {
                font-size: 1.6em;
                font-family: -webkit-pictograph;
            }

        .menu-left ul li .cat .title {
            font-size: 1em;
            font-weight: 600;
        }

        .menu-left ul li .cat .subtitle {
            color: #9e9e9e;
            font-size: 70%;
            font-weight: 300;
        }

        .menu-left ul li.active {
            background: #fff;
            position: relative;
            color: #ee1414;
            font-weight: 500;
        }

            .menu-left ul li.active .cat .floor {
                color: rgba(234,65,65,.5);
            }

            .menu-left ul li.active:before {
                content: " ";
                position: absolute;
                display: block;
                width: 2px;
                height: 100%;
                background: #ee1414;
                top: 0;
                left: 0;
            }

.menu-right {
    background: #fff;
    position: inherit;
    margin-left: 7em;
    margin-top: 7.5em;
    right: 0;
    bottom: 0;
    left: 7em;
    padding-bottom: 5em;
}

.catitem {
    padding: 0 1em;
}

.menu-right h5 {
    background-color: #fafafa;
    color: #191919;
    padding: 1em;
    font-size: 1em;
}

    .menu-right h5:first-child {
        margin-top: 1em;
    }

.menu-right ul {
    overflow: hidden;
}

    .menu-right ul li {
        text-align: center;
    }

        /*.menu-right ul li a {
                display: block;
                position: absolute;
                left: .3em;
                top: .7em;
                bottom: .7em;
                right: .3em;
            }*/

        /*.menu-right ul li:nth-child(3n+1) a {
                left: 0;
                right: .7em;
            }

            .menu-right ul li:nth-child(3n) a {
                right: 0;
                left: .7em;
            }*/

        .menu-right ul li span {
            display: block;
            overflow: hidden;
            text-align: center;
            text-overflow: ellipsis;
            white-space: nowrap;
            font-size: .8em;
            margin-top:.5em;
        }

        .menu-right ul li img {
            width: 4em;
            height: 4em;
        }

.mune-no-img img {
    display: none;
}

.mune-no-img span {
    border: 1px solid #efefef;
    color: #555;
    border-radius: 4px;
}

.categorybanner {
    padding: 1em 0 .5em 0;
}

    .categorybanner img {
        width: 100%;
    }


.categorybrandsbox {
    display: flex;
    justify-content: center;
    height: 4em;
    align-items: center;
    border-bottom: 1px solid #f5f5f5;
    position: fixed;
    z-index: 1;
    left: 0;
    right: 0;
    top: 3.5em;
    background: #fff;
}

    .categorybrandsbox .cart.active, .categorybrandsbox .brand.active {
        border-bottom: 2px solid #000;
        line-height: 3.8em;
        color: #333;
    }

    .categorybrandsbox .cart {
        font-weight: 600;
        margin-right: 1em;
        color: #9e9e9e;
    }

    .categorybrandsbox .brand {
        color: #9e9e9e;
        font-weight: 600;
        margin-left: 1em;
    }
.brandbox {
    margin-top:8.5em;
    display:none;
    margin-bottom:5em;
}
    .brandbox ul {
        overflow:hidden;
    }
    .brandbox ul li img {
    width: 5em;
    height: 5em;
    border: 1px solid #f5f5f5;
    border-radius: .3em;
       }
    .brandbox ul li span {
           display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
            font-size: .8em;
    margin-top: .3em;
    }
    .brandbox h5:first-child {
    margin-top: 1em;
}
    .brandbox h5 {
       color: #333;
    padding: .5em 1em;
    font-size: 1.3em;
    font-weight: 500;
}
.catitem {
    padding-bottom:5em;
}